
/* Footer
--------------------------*/

#footer , .footer-last {
	
	background:#1d2e5c;
}

/* Partners
--------------------------*/

.partners-container .widget-title {
	
	color:#1d2e5c;
	border-bottom: 1px solid #1d2e5c;
}


/* Social Media
--------------------------*/

#social-hub-panel .widget-title {
	
	color:#1d2e5c;
	border-bottom: 1px solid #1d2e5c;
}
.social-links li a {
	
	color:#1d2e5c;
}
#social-hub-panel .readmore {
	
	background: #e41d32;
	color:#ffffff;
}
.connect_with_us_inner .twCard:nth-of-type(odd) , .page-template-social-media-archive .twCard:nth-of-type(odd){
    background:#1d2e5c;
}

.connect_with_us_inner .twCard , .page-template-social-media-archive .twCard {
    background:#e41d32;
}

.connect_with_us_inner .fbCard:nth-of-type(odd) , .page-template-social-media-archive .fbCard:nth-of-type(odd) , .juicer-feed.polaroid li.feed-item:nth-of-type(odd) {
	background:#1d2e5c;
}
.connect_with_us_inner .fbCard , .page-template-social-media-archive .fbCard , .juicer-feed.polaroid li.feed-item {   
     background:#e41d32;
}


/* Multimedia
--------------------------*/

.multimedia {
	
	    color:#ffffff;
}

/* Match Centre
--------------------------*/

.matchcentre h1 {
	
	 color:#ffffff;
	 border-bottom: 1px solid #ffffff;
}
.stats a {
	
	background:#e41d32;
	color:#ffffff;
}
#fixtures_lg-wrapper table th , .mc-select, #sblock4_dropdown , .spstats tr:first-child {
	
      background:#e41d32;

}
.results_container .sp-match-link:after , #searchform .submit , .stat-link {
	
	 background:#e41d32;
	 color:#ffffff;

}
.statleader-container .statleader-valuewrap , .statleader-more a ,
.results_container .fixturerow .spversus , .results_container .spteam1 .team1name ,
.results_container .spteam2 .team2name , #stats-standings-panel .spscore,
.results_container .fixturerow .spdate , .results_container .spmatchname , .results_container .spvenue
{
	
	color:#1d2e5c;

}

/* Club Logos
--------------------------*/

.sponsors-container .widget-title {
	
	color:VFL clubs;
}



/* News
--------------------------*/

.latest-news .widget-title {
	
	color:#1d2e5c;
	border-bottom: 1px solid #1d2e5c;
}
.overlay a , .tabs-post-info a , .rssfeed a , .event_title , .event_title a , .event-section .event-link {
	
	color:#1d2e5c;
}

.bdwebteam-tabs .tabs-list .active a , .bdwebteam-tabs .nav-pills .active a{
	
	background: #1d2e5c!important;
    color:#ffffff!important;
}

.bdwebteam-tabs .tabs-list a , .bdwebteam-tabs .nav-pills a {
	
		color:#1d2e5c!important;

}
.bdwebteam-tabs .tabs-list .active a:before , .bdwebteam-tabs .nav-pills .active a:before {
	
    border-top: solid #1d2e5c 10px;

}
.latest-news .readmore {
	
		background: #e41d32;
	    color:#ffffff;

}
hr {
	
	border-top: 1px solid #1d2e5c;
}
.news-title, .page-title , .single-title  {
	
		color:#1d2e5c;
}

/* Slider
--------------------------*/

.saafl-slide.slick-slide.slick-current.slick-active .slide-thumb-content, #match-centre-panel ,
#match-centre-panel .widget_match_center .spmatch , #fixtures_lg-wrapper table , 
.event-section .event-block , #selectMe3 , select
{
	

	background: #1d2e5c;
}


.slider-nav-container .saafl-slide.slick-slide.slick-current.slick-active:before {
	
	border-bottom: solid #1d2e5c 15px;
}
.saafl-slide.slick-slide.slick-current.slick-active h3 {
	
		color:#ffffff;

}
.slide-thumb-content h3 , .goal-link a {
	

	color:#1d2e5c;
}

/* Header
--------------------------*/

#header {
	
	background:#ffffff;
}
.sb-icon-search {
	
	    color:#1d2e5c;
}
#header #searchform {

		
		border-bottom: 2px solid #1d2e5c;

}


.menu a {
	
	color:#1d2e5c;
}

.menu .current_page_item > a, .menu .current-menu-item > a {
	

	color:#1d2e5c;
}
.menu a:hover {
	

		color:#1d2e5c;
}

@media only screen and (max-width: 992px) and (min-width: 200px)   {

		.js .main-nav a#responsive_menu_button:after {
			
					
				color:#1d2e5c;

		}
		.js .main-nav .menu , .js .main-nav .menu li {
			

				background: #1d2e5c;
		}

		.js .main-nav .menu li:hover , .menu .current_page_item > a, .menu .current-menu-item > a {

				
			background:#1d2e5c;

		}
		#slider-panel li.slick-active {
			
				background:#1d2e5c;
				
		}
		.saafl-slide.slick-slide.slick-current.slick-active div , 
		.saafl-slide.slick-slide.slick-current.slick-active a,
		.slick-slider-container .saafl-slider li .caption .caption-header h1 a
		{

				color:#ffffff;
	}
	.menu li li {

		      background:#1d2e5c;
		
		}

}

.group2 {margin-bottom:-80px;}
.rfw_dock li {list-style:none!important}

/* CSS Document */

body .tab-content .widget_dock{

    margin-top: 0px;
    width: 100%;
    overflow: hidden;
    background: #FFF;

}

body .tab-content .rfw_dock{

    height: auto;

    margin: 0;

    padding: 0;

    width: 100%;

}

body .tab-content .rfw_dock li{

    color: #666666;

    font-size: 16px;

    height: 100%;

    border: 0px !important;
    padding: 0 15px;

    margin: 0;

    text-align: left;

    width: 100%;	

    list-style: none;

}

body .tab-content .rfw_dock &gt; li .feed_img,

body .tab-content .rfw_dock &gt; li .feed_img img {

  float: left;

  margin: 0;

  padding: 0;

  width: 100%;

  height:auto;

}

body .tab-content .rfw_dock h3{    

    font-size: 14px;

    margin: 0 0 10px;

    padding: 0;

	text-align: left;
  line-height: 18px;

}

body .tab-content .rfw_dock h3 a{

	font-size:16px;

}

body .tab-content .rss_url_area a{

	float:right;

	cursor:pointer;

}

body .tab-content .rfw-class .widget_dock li &gt; div.text_div div{
	display:none;
}

body .tab-content .rfw-class .widget_dock li img{
	padding:0;
	margin:0;
}
body .tab-content .rfw_list.rfw_dock li {
/*	border-top: 1px solid #eee;*/
/*	margin: 0 0 30px;
	padding-top: 30px; */
}
body .tab-content .rfw_list.rfw_dock li:first-child{
	/*padding-top:0;
	border:0;*/
}
body .tab-content .text_div {

  display: none;
}










